






/* Find [title of window] */
"Find" = "Trova";

/* Find: */
"Find:" = "Trova:";

/* Replace: */
"Replace:" = "Sostituisci con:";

/* Ignore case */
"Ignore case" = "Ignora MAIUSC/minusc";

/* Match patterns (RegEx) */
"Match patterns (Regex)" = "Corrispondenza (regex)";

/* Patterns… */
"Patterns…" = "Stringhe...";

/* Next */
"Next" = "Successivo";

/* Previous */
"Previous" = "Precedente";

/* Replace & Find */
"Replace & Find" = "Trova e sostituisci";

/* Replace */
"Replace" = "Sostituisci";

/* Select All */
"Select All" = "Seleziona tutto";

/* Replace All */
"Replace All" = "Sostituisci tutto";

/* in entire document [can be translated just 'in document'] */
"in entire document" = "nell'intero documento";

/* in selection only NOTE: I shortened this to 'in selection' in English so it would visually be a different length than its alternate: 'in entire document' */
"in selection only" = "solo nella selezione";

/* option key */
"option key" = "tasto alt";

/* Regular Expression Error */
"Regular Expression Error" = "Errore regex";

/* OK [button label] */
"OK" = "OK";

/* Not found [message displayed in status area when 'find' string was not found] */
"Not found" = "Non trovato";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d found";

/* %d found [message displayed in status area to indicate number of matches found]*/
"%d found" = "%d trovato/i";

/* %d replaced [message displayed in status area to indicate number of matches replaced]*/
"%d replaced" = "%d sostituito/i";

/* Recent Searches [menu item in Find field's history menu] */
"Recent Searches" = "Ultime ricerche";

/* Clear Recent Searches [menu item in Find field's history menu] */
"Clear Recent Searches" = "Cancella ultime ricerche";